<?xml version="1.0" encoding="UTF-8"?>
<plugin id="GOffice_plot_xy">
	<information>
		<name>Charting : XY/Scatter/Bubble</name>
		<name xml:lang="en_CA">Charting : XY/Scatter/Bubble</name>
		<name xml:lang="en_GB">Charting : XY/Scatter/Bubble</name>
		<name xml:lang="es">Gráficas: XY/Dispersión/Burbuja</name>
		<name xml:lang="ja">グラフ: XY/散布図/バブル</name>
		<name xml:lang="pt_BR">Gráficos: XY/Dispersão/Bolhas</name>
		<name xml:lang="sv">Graf: XY/sprid/bubbla</name>
		<description>2D plots</description>
		<description xml:lang="cs">2D grafy</description>
		<description xml:lang="en_CA">2D plots</description>
		<description xml:lang="en_GB">2D plots</description>
		<description xml:lang="es">Gráficos 2D</description>
		<description xml:lang="ja">2次元プロット</description>
		<description xml:lang="nl">2D plots</description>
		<description xml:lang="pt_BR">Gráficos 2D</description>
		<description xml:lang="sv">2D-diagram</description>
	</information>
	<loader type="Gnumeric_Builtin:module">
		<attribute value="xy" name="module_file"/>
	</loader>
	<services>
		<service type="plot_engine" id="GogXYPlot">
			<information>
				<description>2D scatter plotting engine</description>
				<description xml:lang="de">2D-Streugraph-Engine</description>
				<description xml:lang="en_CA">2D scatter plotting engine</description>
				<description xml:lang="en_GB">2D scatter plotting engine</description>
				<description xml:lang="es">Motor de dibujo de diagramas de dispersión 2D</description>
				<description xml:lang="hr">2D sustav raspršenog ispisivanja</description>
				<description xml:lang="ja">2次元散布図プロットエンジン</description>
				<description xml:lang="nl">2D punten plot-motor</description>
				<description xml:lang="pt">Motor de gráficos de dispersão 2D</description>
				<description xml:lang="pt_BR">Ferramenta de construção de gráficos de Dispersão 2D</description>
				<description xml:lang="sk">2D rozptýlené grafy</description>
				<description xml:lang="sr">Систем за исцртавање разбацаних 2Д графикона</description>
				<description xml:lang="sr@Latn">Sistem za iscrtavanje razbacanih 2D grafikona</description>
				<description xml:lang="sv">2D-spridningsgrafmotor</description>
			</information>
		</service>
		<service type="plot_engine" id="GogBubblePlot">
			<information>
				<description>Bubble plotting engine</description>
				<description xml:lang="cs">Engine kreslení bublin</description>
				<description xml:lang="en_CA">Bubble plotting engine</description>
				<description xml:lang="en_GB">Bubble plotting engine</description>
				<description xml:lang="es">Motor de dibujo de burbujas</description>
				<description xml:lang="ja">バブルプロットエンジン</description>
				<description xml:lang="nb">Motor for bobleplott</description>
				<description xml:lang="nl">Ballonnen plot-motor</description>
				<description xml:lang="no">Motor for bobleplott</description>
				<description xml:lang="pt_BR">Mecanismo de plotar Bolhas</description>
				<description xml:lang="sv">Bubbelritmotor</description>
			</information>
		</service>
		<service type="plot_type" id="plot_xy">
			<file>plot-types.xml</file>
			<information>
				<description>Stock Scatter plot types</description>
				<description xml:lang="de">Vorrätige Streugraphtypen</description>
				<description xml:lang="en_CA">Stock Scatter plot types</description>
				<description xml:lang="en_GB">Stock Scatter plot types</description>
				<description xml:lang="es">Inventario de tipos de gráficas de dispersión</description>
				<description xml:lang="hr">Vrste razbacanog iscrtavanja</description>
				<description xml:lang="nl">Standaard punten-grafiektypen</description>
				<description xml:lang="pt">Tipos de dispersão de pontos padrão</description>
				<description xml:lang="pt_BR">Gráficos de Dispersão de Ações</description>
				<description xml:lang="sk">Rozptýlené kurzy</description>
				<description xml:lang="sr">Укључене врсте разбацаног исцртавања</description>
				<description xml:lang="sr@Latn">Uključene vrste razbacanog iscrtavanja</description>
				<description xml:lang="sv">Standardtyper av spridningsgrafer</description>
			</information>
		</service>
	</services>
</plugin>